﻿body
{
	background: #000000 url('../images/all_bg.png') fixed 50% top;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
		line-height:150%;
		margin-left:auto;
		margin-right:auto;
		font-size:	12pt;
		font-weight:	normal;
		color:	#000;
		text-align:	left;
		padding:0px;
		overflow-x: hidden;
}
div{
	margin:0px;
	padding:0px;
}
img{
	border:0 none;
	vertical-align:bottom;
}
p {padding:0;}

#contents {
    margin: 0 auto;
    padding: 400px 0 0 0px;
    width: 100%;
}

#contents_t {
    margin: 0 auto;
    padding: 0px 0 0 0px;
    width: 100%;
}

#contents_th {
    margin: 0 auto;
    padding: 0px 0 0 0px;
    width: 100%;
}

#open03 {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
}

#open02 {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
}

#open01 {
    top: -42px;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
}
.close_overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 150%;
    display: block;
    text-indent: -9999px;
    position: fixed;
    background: #000;
    opacity: 0.5;
    z-index: 5;
}
 
.modal_window {
    top: 50%;
    left: 50%;
    margin: -150px 0 0 -200px;
    width: 200px;
    height: 200px;
    text-align: center;
    display: block;
    background: #fff;
    position: fixed;
    z-index: 10;
    }
.modal_window p {
    padding: 0 15px 15px 15px;
    font-size: 12px;
    line-height: 160%;
    text-align: left;
}

.FloatBOX {
	display:block;float:left; width:50%; margin:5px 0px; text-align:center;
}
 
p.Content {
	padding:10px 25px;	
	margin:5px auto;
	text-align:left;
}
div.ContentBox{
	margin:10px auto;
}

/*Accordion*/

.half {
  float: center;
  width: 100%;
  padding: 0 0.2em;
}
/* Acordeon styles */
.tab {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #fff;/* アコーディオン タブ文字色 */
  overflow: hidden;
  font-size:17px;
}
input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
label {
  position: relative;
  display: block;
  padding: 0 0 0 1em;
  background: #41c9e0;/* アコーディオン タブ背景色 */
  font-weight: bold;
  line-height: 3;
  cursor: pointer;
}
.blue label {
  background: #2980b9;
}
.tab-content {
  max-height: 0;
  overflow: hidden;
  background: #ffffff;/* タブ内背景色 */
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
}
.blue .tab-content {
  background: #3498db;
}
.tab-content p {
  margin: 1em;
  color: #000;/* タブ内文字色 */
}
/* :checked */
input:checked ~ .tab-content {
  max-height: 100em;
}
/* Icon */
label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
input[type=checkbox] + label::after {
  content: "+";
}
input[type=radio] + label::after {
  content: "\25BC";
}
input[type=checkbox]:checked + label::after {
  transform: rotate(315deg);
}
input[type=radio]:checked + label::after {
  transform: rotateX(180deg);
}

/*End Accordion*/


/*Accordion2*/

.half2 {
  float: center;
  width: 100%;
  padding: 0 0.2em;
}
/* Acordeon styles */
.tab2 {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #fff;/* アコーディオン タブ文字色 */
  overflow: hidden;
  font-size:17px;
}
input2 {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
label2 {
  position: relative;
  display: block;
  padding: 0 0 0 1em;
  background: #41c9e0;/* アコーディオン タブ背景色 */
  font-weight: bold;
  line-height: 3;
  cursor: pointer;
}
.blue label2 {
  background: #2980b9;
}
.tab-content2 {
  max-height: 0;
  overflow: hidden;
  background: #ffffff;/* タブ内背景色 */
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
}
.blue .tab-content2 {
  background: #3498db;
}
.tab-content2 p {
  margin: 1em;
  color: #000;/* タブ内文字色 */
}
/* :checked */
input2:checked ~ .tab-content2 {
  max-height: 100em;
}
/* Icon */
label2::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
  color: #000;/* タブ内文字色 */
}
input2[type=checkbox] + label2::after {
  content: " ";
}
input2[type=radio] + label2::after {
  content: "\25BC";
}
input2[type=checkbox]:checked + label2::after {
  transform: rotate(315deg);
}
input2[type=radio]:checked + label2::after {
  transform: rotateX(180deg);
}

/*End Accordion2*/



/* CSS3 ModalWindow SET
-------------------------- */
@-webkit-keyframes modalFadeIn {
    0% {opacity:0;display:block;}
    100% {opacity:1;}
}
div#modal div:target {
    -webkit-animation-name: modalFadeIn; 
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
    opacity: 1;
    display:block;
}

div#main_content{
	background: #000 url('../images/top2_2.png') no-repeat 50% top;
	text-align:center;
		clear:both;
		width:800px;
		height:796px;
		margin:0px auto 0px auto;
		padding:0px;
	}
div#main_content2{
	background-image:	url(../images/a_top.png);
	background-attachment:	scroll;
	background-position:	top;
	background-repeat:	no-repeat;
	
	clear:both;
	width:800px;
	height:250px;
	margin:0px auto 0px auto ;
	padding:0px;
	background-color:#FFF;
}
div#sub_content{
	font-family:Arial, Helvetica, sans-serif;
	clear:both;
	width:780px;
	height:auto;
	margin:0px auto 0px auto ;
	padding:0px;
	background-color:#000;
	text-align:center;
}

div#info_content{
	background: #000 url('../images/info_nologo.png') no-repeat 50% top;
	text-align:center;
		clear:both;
		width:800px;
		height:448px;
		margin:0px auto 0px auto;
		padding:0px;
	}
	
div#cs_content{
	background: #000 url('../images/championship.jpg') no-repeat 50% top;
	text-align:center;
		clear:both;
		width:800px;
		height:418px;
		margin:0px auto 0px auto;
		padding:0px;
	}
	
	
div#white_content{
	clear:both;
	width:780px;
	height:auto;
	margin:0px auto 0px auto ;
	padding:0px;
	background-color:#fff;
}


div#new_content{
	clear:both;
	width:780px;
	height:auto;
	margin:0px auto 0px auto ;
	padding:0px;
	background-color:yellow;
}


div#enquete_content{
	background-image:	url(../images/sub_bg.png);
	background-attachment:	scroll;
	background-position:	top;
	background-repeat:	no-repeat;
	clear:both;
	width:720px;
	height:auto;
	margin:0px auto 0px auto ;
	padding:0px;
	background-color:#FFF;


}
div#header{
	clear:both;
	width:780px;
	margin:5px auto;
	padding:0px;

}
div#footer
{
	background-color:	#000;
	clear:	both;
	width:	780px;
	margin:0px auto;
}
div#banner{
	background-color:	#FFFFFF;
	clear:	both;
	width:	780px;
	margin:0px auto;
}
div#copylight
{
	background-color:	#FFFFFF;
	clear:	both;
	width:	700px;
	margin:	0px 10px 10px 10px;
	font-size:	9pt;
	font-weight:	normal;
	color:	#FFF;
	text-shadow:	0px -1px 0px #000, 1px -1px 0px #000, 1px 0px 0px #000, 1px 1px 0px #000, 0px 1px 0px #000, -1px 1px 0px #000, -1px 0px 0px #000, -1px -1px 0px #000, 2px 2px 3px #000;
	text-align:	left;
	line-height:	14px;
	letter-spacing:	2px;
}

div#MainMenu
{
	margin:auto auto 0px auto;
	position:relative;
	width:720px;
}
div#SubMenu{
	margin:auto auto 0px auto;
	position:relative;
	width:720px;
	background-color:#FFF;
}
div#MovieMenu
{
	margin:auto auto 0px auto;
	position:relative;
}
div#line{
	margin:auto auto 0px auto;
	background-image:url('../images/line.png');
	width:720px;
	height:16px;
	
}
div#question{
	margin:auto auto 0px auto;
	position:relative;
}
div#movie{
	 clear:both;
	 width:240px;
	 height:135px;
	 position:relative;
}
div.mainTableEnqueteRoot
{	
	width:	720px;
	margin-left:	auto;
	margin-right:	auto;
}
div#mainTableEnquete{
	background-image:	url('../images/sub_bg.png');
	background-attachment:	fixed;
	background-position: top;
	background-repeat: repeat-y;

	width:	720px;
	margin-left:	auto;
	margin-right:	auto;
}
div#StudioButton{
	margin:0px  auto 0px auto;
	position:relative;
}
div#PrevButton{
	position:relative;
	width: 41px; height: 163px;
}
div#NextButton{
	width: 41px; height: 163px;
	position:relative;
}
div#BackButton{
	position:relative;
	width: 120px; height: 40px;

}

.ImgCenter{
	display:block;
	margin:3px auto;
}
.ImgRight{
	display:block;
	margin: auto 0px auto auto;
}

table.ProductTA {
	width:740px;
	margin:5px auto;
	color:#424242;
	font-size: 10pt;
	text-align:center;
	vertical-align:middle;

}

.ProductTA th{
	background-color: #cccccc;
	max-width:150px;
	white-space:nowrap;
	padding:3px 15px;
	

}
.ProductTA td {
	text-align: left;
	background-color: #FFFFFF;
	border-collapse: collapse;
	border-color:black;
	padding:3px;

}

/*table2*/

table.ProductTB {
	width:740px;
	margin:5px auto;
	color:#424242;
	font-size: 10pt;
	text-align:center;
	vertical-align:middle;

}

.ProductTB th{
	background-color: #cccccc;
	max-width:150px;
	white-space:nowrap;
	padding:3px 16px;
	

}
.ProductTB td {
	text-align: left;
	background-color: #FFFFFF;
	border-collapse: collapse;
	border-color:black;
	padding:3px;

}
/*End table2*/

/*table3*/

table.ProductTC {
	width:740px;
	margin:5px auto;
	color:#424242;
	font-size: 10pt;
	text-align:center;
	vertical-align:middle;

}

.ProductTC th{
	background-color: #f0ffff;
	max-width:150px;
	white-space:nowrap;
	padding:3px 16px;
	

}
.ProductTC td {
	text-align: left;
	background-color: #f0ffff;
	border-collapse: collapse;
	border-color:black;
	padding:3px;

}
/*End table3*/

/*table4*/

table.ProductTD {
	width:740px;
	margin:5px auto;
	color:#ffffff;
	font-size: 10pt;
	text-align:center;
	vertical-align:middle;

}

.ProductTD th{
	background-color: #4db5ff;
	max-width:150px;
	white-space:nowrap;
	padding:3px 16px;
	

}
.ProductTD td {
	text-align: left;
	background-color: #4db5ff;
	border-collapse: collapse;
	border-color:black;
	padding:3px;

}
/*End table4*/

/*table5*/

table.ProductTE {
	width:740px;
	margin:5px auto;
	color:#ffffff;
	font-size: 10pt;
	text-align:center;
	vertical-align:middle;

}

.ProductTE th{
	background-color: #ff99cc;
	max-width:150px;
	white-space:nowrap;
	padding:3px 16px;
	

}
.ProductTE td {
	text-align: left;
	background-color: #ff99cc;
	border-collapse: collapse;
	border-color:black;
	padding:3px;

}

/*End table5*/

/*table4*/

table.ProductTD2 {
	width:740px;
	margin:5px auto;
	color:#ffffff;
	font-size: 10pt;
	text-align:center;
	vertical-align:middle;

}

.ProductTD2 th{
	background-color: #4db5ff;
	max-width:150px;
	white-space:nowrap;
	padding:3px 16px;
	

}
.ProductTD2 td {
	text-align: left;
	background-color: #4db5ff;
	border-collapse: collapse;
	border-color:black;
	padding:3px;

}
/*End table4*/


/*ボタン*/
.btn-square {
  display: inline-block;
  padding: 0.5em 2em;
  text-decoration: none;
  background: #ff8000;/*ボタン色*/
  color: #FFF;
  border-bottom: solid 4px #627295;
  border-radius: 25px;
}
.btn-square:hover {
  /*ボタンを押したとき*/
  background: #ffd500;/*ボタン色*/
}/*ボタンここまで*/


/*SNSボタン*/


.fa-twitter {
  color: #1da1f2;
}

.fa-user {
  color: #008000;
}

/*SNSボタンここまで*/

/*王冠リスト*/
.crown {
    position: relative;
    padding: 0px 0px 0px 2.5em;
    color: #3388dd;
}
.crown::before,
.crown::after {
    position: absolute;
    left: 0px;
    width: 0px;
    height: 0px;
    content: "";
}
.crown::before {
    top: -1.25em;
    border: 1em solid transparent;
    border-bottom: 1.5em solid currentColor;
}
.crown::after {
    top: 0.25em;
    border: 0.5em solid transparent;
    border-left: 1em solid currentColor;
    border-right: 1em solid currentColor;
}
/*王冠リストここまで*/

/*王冠*/
.crown {
    position: relative;
    padding: 0px 0px 0px 2.5em;
    color: #e6bf00;
}
.crown::before,
.crown::after {
    position: absolute;
    left: 0px;
    width: 0px;
    height: 0px;
    content: "";
}
.crown::before {
    top: -1.25em;
    border: 1em solid transparent;
    border-bottom: 1.5em solid currentColor;
}
.crown::after {
    top: 0.25em;
    border: 0.5em solid transparent;
    border-left: 1em solid currentColor;
    border-right: 1em solid currentColor;
}
/*王冠ここまで*/

/*写真を丸める*/
.media {
    background: #FFF;
    padding: 30px 10px 0px 10px;
    overflow: hidden;
}
.media__image {
    float: top;
    margin-right: 0px;
    vertical-align: middle;
}
.media__summary {
    overflow: hidden;
}
.media__heading {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0px;
}
.media__span {
	vertical-align: middle;	
}

	
/*写真を丸める　ここまで*/

.innerbox{ padding:10px;}		

.button00_n{
width: 306px; 
height: 64px;
padding:0px 0px 0px 0px;
margin:-390px 0px 0px -165px;
background-image:	url('../images/button_00_01.png');
}

.button01_n{
width: 306px; 
height: 64px;
padding:0px 0px 0px 0px;
margin:-415px 0px 0px 470px;
background-image:	url('../images/button_01_01.png');
}

.button02_n{
width: 680px; 
height: 90px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 60px;
background-image:	url('../images/button_02_01.png');
}

.button03_n{
width: 680px; 
height: 90px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 60px;
background-image:	url('../images/button_03_01.png');
}

.button04_n{
width: 680px; 
height: 90px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 60px;
background-image:	url('../images/button_04_01.png');
}

.button00_n:hover{
width: 306px; 
height: 64px;
padding:0px 0px 0px 0px;
margin:-390px 0px 0px -165px;
background-image:	url('../images/button_00_02.png');
}

.button01_n:hover{
width: 306px; 
height: 64px;
padding:0px 0px 0px 0px;
margin:-415px 0px 0px 470px;
background-image:	url('../images/button_01_02.png');
}

.button02_n:hover{
width: 680px; 
height: 90px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 60px;
background-image:	url('../images/button_02_02.png');
}

.button03_n:hover{
width: 680px; 
height: 90px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 60px;
background-image:	url('../images/button_03_02.png');
}

.button04_n:hover{
width: 680px; 
height: 90px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 60px;
background-image:	url('../images/button_04_02.png');
}

.b_text01
{
width: 780px; 
height: 37px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
background-image:	url('../images/titlebana_01.png');
}

.b_text02
{
width: 780px; 
height: 37px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 10px;
background-image:	url('../images/titlebana_02.png');
}

.b_text03
{
width: 780px; 
height: 37px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
background-image:	url('../images/titlebana_03.png');
}

.b_text04
{
width: 780px; 
height: 37px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
background-image:	url('../images/titlebana_04.png');
}

.button_s{
width: 277px; 
height: 52px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 30px;
background-image:	url('../images/steambutton_01.png');
}
.button_s:hover{
width: 277px; 
height: 52px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 30px;
background-image:	url('../images/steambutton_02.png');
}


.black_text{color:#FFF; padding:0px 0px 0px 65px; text-align:left;}
		


.SPBOX_F{padding:20px 0px 0px 0px;}
.SPBOX_S{padding:40px 0px 0px 0px;}

.igo-item{float:left; padding:10px 0px 10px 0px; white-space: nowrap; width:250px; height: 96px; margin:0px 0px 0px 17px;
background-image:url(https://www.silverstar.co.jp/02products/footer/img/cate_gigo.png); background-position:top; background-repeat:no-repeat; background-size:contain;}

.shogi-item{float:left; padding:10px 0px 10px 0px; white-space: nowrap; width:250px; height: 96px;
background-image:url(https://www.silverstar.co.jp/02products/footer/img/cate_shogi.png); background-position:top; background-repeat:no-repeat; background-size:contain;}

.tv-item{float:left; padding:10px 0px 10px 0px; white-space: nowrap; width:250px; height: 96px; margin:0px 0px 0px 0px;
background-image:url(https://www.silverstar.co.jp/02products/footer/img/cate_game.png); background-position:top; background-repeat:no-repeat; background-size:contain;}

.footer_line{	background-color:	#000000;	clear:	both;	width:	760px;	 height:1px; margin:0px 0px 60px 0px;}













